@charset "utf-8";
/* CSS Document */
/* DJnMarti's Drive 2015 */

#mainContent { margin: 10px; border: red thin solid; }

.centered {	text-align: center;}
.right {
	text-align: right;
}
.bigRed {
	font-size: large;
	color: #F00;
}
.silverBg {
	color: #CCC;
}
.italicBold {
	font-style: italic;
	font-weight: bold;
}
.italicText {
	font-style: italic;
}
.boldText {
	font-weight: bold;
}


.openWin {
	background-color: #C9F;
}
/* 7/22/15 from http://www.ben-morris.com/using-the-div-tag-to-display-columns-rather-than-tables/ */

div.columns       { width: 90%; margin-left: auto; margin-right: auto;  }
div.columns div   { width: 50%;  float: left;  }
div.grey          { background-color: #F0F0F0; }
div.red           { background-color: #F0F0F0; }
div.clear         { clear: both; }
